@charset "UTF-8";
/* CSS Document */

/* For mobile phones: */
[class*="flex-"] {
  width: 100%;
}

.flex-container-phw {
  display: flex;
  flex-wrap: wrap;
    justify-content: center;
}

.flex-container-phw > div {
  width: 160px;
    padding: 18px;
  margin: 10px;
  text-align: center;
    border: .5px solid #cf102d;
    color: #cf102d;
    vertical-align: middle;
    }

.flex-container-hths {
  display: flex;
  flex-wrap: wrap;
    justify-content: center;
}

.flex-container-hths > div {
  width: 200px;
  margin: 10px;
  text-align: center;
    padding: 24px;
    border: .5px solid #cf102d;
    color: #cf102d;
    }

.nsd-container > div {
    width: 100%;
    margin-bottom: 12px;
}

@media only screen and (max-width: 768px) {
  /* For tablets: */
.flex-container-phw > div {
  width: 100%;
    padding: 18px;
  margin: 10px;
  text-align: center;
    border: .5px solid #cf102d;
    color: #cf102d;
    vertical-align: middle;
    }

    .flex-container-phw > div > span {
        display: none;
    }
}


